
body{
  font-family: Georgia, serif;
}
a:hover{
  text-decoration: none;
}
a{
  color: #fbdf44;
}
#main-menu > .navbar-brand{
  color: #ffffff;
}
#main-menu .navbar-toggler {
  background: #deb150 !important;
}

#main-menu{
  padding: 5px 0;
}

.logo{
  height: 100px;
  width: 100%;
}

.top_bar{
/*  border-bottom: 1px solid #bfcedd;*/
  padding: 10px 0 0 0;
/*  background-color: #f1f7fd;*/
background-color: #849ead;
}

.top_bar p{
  color: #ffffff;
  font-size: 16px;
  font-family: auto !important;
}

.navbar-brand {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
}

.s_m_icon i{
  padding-left: 18px;
  color:#437099;
}

.icon a i{
  padding-right: 2px;
  color: #437099;
}

/*--------------------------- Home page - Slider Section-------------------------------------------------*/

/* Extra large devices (large desktops, 1200px and up) */
@media (min-width: 1200px)
{
  #main-menu .navbar-nav .nav-link {
    color: black !important;
    padding: 15px !important;
    font-size: 17px !important;
  }
  #main-menu .navbar-nav .nav-link:hover {
    background: #172639 !important;
    color: #ffc107 !important;
  }
  #main-menu .navbar-nav .active .nav-link{
    background: #172639 !important;
    color: #ffc107 !important;
  }
  .head-main .nav .active .nav-link{
      color: #ffc107 !important;
  }
  .nav-item{
    border-top: none !important ;
  }
  .responsive-menu{
    padding-top: 0px !important;
    margin-right: 0px !important;
    /*margin-left: 0px !important;*/
  }
  

}


/* Large devices (desktops, 992px and up) */
@media (min-width: 992px) and (max-width: 1199.98px) 
{
  #main-menu .navbar-nav .nav-link {
    color: #ffffff !important;
    padding: 0 15px !important;
    font-size: 17px !important;
  }
  #main-menu .navbar-nav .nav-link:hover {
    background: #172639 !important;
    color: #ffc107 !important;
  }
  #main-menu .navbar-nav .active .nav-link{
    background: #172639 !important;
    color: #ffc107 !important;
  }
  .head-main .nav .active .nav-link{
      color: #ffc107 !important;
  }
  .nav-item{
    border-top: none !important ;
  }
  .responsive-menu{
    padding-top: 0px !important;
    margin-right: 0px !important;
    /*margin-left: 0px !important;*/
  }

}


/* Medium devices (tablets, 768px and up) */
@media (min-width: 768px) and (max-width: 991.98px)
{
  #main-menu .navbar-nav .nav-link {
    color: #ffffff;
    font-size: 17px;
    padding: 10px 0px 10px 20px;
  }
  #main-menu .navbar-nav .nav-link:hover {
    background: #deb150 !important;
    color: #ffffff;
    padding: 10px 0px 10px 20px;
  }
  #main-menu .navbar-nav .active .nav-link{
    background: #deb150 !important;
    color: #ffffff;
    padding: 10px 0px 10px 20px;
  }
  .responsive-menu{
    padding-top: 5px;
    margin-right: -16px;
    margin-left: -16px;
  }
  .navbar{
    padding: 0px;
  }
  .img-fluid {
    padding: 5px 10px;
  }
  .navbar-toggler {
    margin: 0px 15px;
  }
  .nav-item{
    border-top: 1px solid #ffffff ;
  }
  
}


/* Small devices (landscape phones, 576px and up) */
@media (min-width: 576px) and (max-width: 767.98px)
{
  #main-menu .navbar-nav .nav-link {
    padding: 8px 30px !important;
    color: #ffffff;
  }
  #main-menu .navbar-nav .nav-link:hover {
    background: #deb150 !important;
    color: #ffffff;
    padding: 8px 30px;
  }
  #main-menu .navbar-nav .active .nav-link{
    background: #deb150 !important;
    color: #ffffff;
    padding: 8px 30px;
  }
  .responsive-menu{
    padding-top: 15px !important;
    margin-right: -16px !important;
    margin-left: -16px !important;
  }
  .navbar{
    padding: 0px;
  }
  .img-fluid {
    padding: 5px 10px;
  }
  .navbar-toggler {
    margin: 0px 15px;
  }
  .nav-item{
    border-top: 1px solid #ffffff ;
  }

}



/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) 
{
  #main-menu .navbar-nav .nav-link {
    padding: 2px 25px;
    color: #2b3850;
    font-size: 13px;
  }
  #main-menu .navbar-nav .nav-link:hover {
      background: #deb150 !important;
      color: #2b3850;
      padding: 2px 25px;
  }
  #main-menu .navbar-nav .active .nav-link{
      background: #deb150 !important;
      color: #2b3850;
      padding: 2px 25px;
  }
  .responsive-menu{
    /*padding-top: 15px !important;*/
    /*margin-right: -16px !important;
    margin-left: -16px !important;*/
  }
  .navbar{
    padding: 0px;
  }
  .img-fluid {
    padding: 5px 10px;
  }
  .navbar-toggler {
    margin: 0px 15px;
  }
  .nav-item{
    border-top: 1px solid #2b3850 ;
  }
  .top_bar p {
    line-height: 0px;
    font-size: 15px;
  }
  .carousel-inner {
    padding: 10px;
  }
  footer .contact a{
    font-size: 15px;
  }

  #helpteam .team img {
    height: 265px !important;
    width: 100% !important;
    margin-top: 20px;
    margin-bottom: 20px;
  }

  #our_services .team p {
    font-size: 20px !important;
    line-height: 30px !important;
    word-spacing: 0px !important;
  }
  #our_services .team p strong {
    text-decoration: none !important;
  }

}

/*------------- Student Credit Card ---------------------------------------------*/
  #main{
    background: #dfe2e7;
    padding-top: 30px;
    padding-bottom: 20px;
  }
  .why-us .content {
  padding: 16px 0px;
  background: #3f6276;
  border-radius: 4px;
  color: #dfe2e7;
}

.why-us .content h3 {
  font-weight: 700;
  font-size: 34px;
  margin-bottom: 5px;
}

.why-us .content p {
  margin-bottom: 30px;
  font-size: 19px;
}

.why-us .content .more-btn {
  display: inline-block;
  background: rgba(255, 255, 255, 0.2);
  padding: 6px 30px 8px 30px;
  color: #fff;
  border-radius: 50px;
  transition: all ease-in-out 0.4s;
}

.why-us .content .more-btn i {
  font-size: 14px;
}

.why-us .content .more-btn:hover {
  color: #1977cc;
  background: #fff;
}

.why-us .icon-boxes .icon-box {
  text-align: center;
  border-radius: 10px;
  background: #fff;
  box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
  padding: 40px 30px;
  width: 100%;
  background: #3f6276;
}

.why-us .icon-boxes .icon-box i {
  font-size: 40px;
  color: #1977cc;
  margin-bottom: 30px;
}

.why-us .icon-boxes .icon-box h4 {
  font-size: 20px;
  font-weight: 700;
  margin: 0 0 30px 0;
}

.why-us .icon-boxes .icon-box p {
  font-size: 15px;
  color: #848484;
}
body{
  font-family: ralewey;
}

.modal {
  top: -27px !important;
  height: 110%;
}

.modal .modal-header{
  background: #4e4545;
  color: #fbdf44;
}
.modal .body{
  background: #dfe2e7;
}


.modal .box1{
  padding: 18px 0 6px 18px;
  border-bottom: 1px solid #4e4545;
}
.modal .box2{
  padding: 18px 0 6px 18px;
  border-bottom: 1px solid #4e4545;
}
.modal .box3{
  padding: 18px 0 6px 18px;
  border-bottom: 1px solid #4e4545;
}

.modal .box4{
  padding: 18px 0 6px 18px;
  border-bottom: 1px solid #4e4545;
}


.modal .close_btn{
  font-size: 37px;
  color: red;
}
.modal .modal-footer{
  background: #849ead;
}

.modal .body h4{
  color: #37517e;
  font-size: 25px;
  font-weight: bold;
}
.modal .body h4 i{
  font-size: 22px;
}
.modal .body ul{
  padding-left: 54px;
}
.modal .body ul li{
  font-size: 21px;
  list-style: none;
}
.modal .body ul li i{
  font-size: 14px;
} 
.collage_btn{
  border: 2px solid #dfe2e7;
  color: #dfe2e7;
}
.collage_btn:hover{
  border: 2px solid #37517e;
  color: white;
  background: #47b2e4;
}

.apply_btn{
  border: 2px solid #406c85;
  background: #2a3850;
  color: #dfe2e7;
}

.apply_btn:hover{
  border: 2px solid #849ead;
  background: #66676a;
  color: #dfe2e7;
}




/*------------------------------------ About Us -----------------------------------------------------*/

#about_us{
  background-color: #4e4545;
  color: white;
  padding-top: 60px;
  padding-bottom: 60px;
}
#about_us h2{
  font-weight: bold;
  font-size: 41px;
  color: #fbdf44;
  text-transform: uppercase;
}
#about_us h1{
  font-size: 32px;
  padding-bottom: 13px;
}

#about_us .pg{
    font-size: 20px;
    position: relative;
    margin-bottom: 55px;
}

#about_us .pg::before {
  content: "";
  position: absolute;
  display: block;
  width: 238px;
  height: 1px;
  background: #ddd;
  bottom: -13px;
  left: calc(40% - 10px);
}

label.error {  
    color: red;  
    font-size: 1rem;  
    display: block;  
    margin-top: 5px;  
    font-style: italic;
}  

input.error {  
    border: 1px solid; red;  
    color: red;  
}  

#thank-you{
  background-color: #e5a742;
  padding-top: 60px;
  padding-bottom: 60px;
}
#thank-you h2{
  font-weight: bold;
  font-size: 36px;
  color: white;
  text-transform: uppercase;
  text-align: center;
}


/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) 
{
  #about_us .pg::before {
    left: calc(20% - 10px);
  }
  #main-menu {
    padding: 0px 0px;
}
}


#about_us .pg::after {
  content: "";
  position: absolute;
  display: block;
  width: 64px;
  height: 3px;
  background: #47b2e4;
  margin-top: 20px;
  bottom: -13px;
  left: calc(49% - 22px)
}

#about_us  p{
  font-family: math;
  font-size: 18px;
  padding: 3px 0;
  text-align: justify;
}
#about_us input{
  margin-top: -7px;
}
#about_us textarea{
  margin-top: -7px;
}

#about_us .form{
  border: 5px solid #ccc;
  padding: 10px 30px;
}
#about_us .form button{
  padding: 8px 36px;
  font-size: 18px;
}

#about_us span{
  color: red;
  font-size: 14px;
  font-style: italic;
}

#about_us a button{
  background: red;
  border-top: 1px solid white;
  border-bottom: 4px solid white;
  border-left: none;
  border-right: none;
  border-radius: 8px;
  padding: 5px 15px;
  font-size: 20px;
  margin-top: 20px;
}

#about_us a button:hover{
  background-color: #c21616;
}


@keyframes blink {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
.blinking-text {
  font-size: 24px !important;
  animation: blink 3s infinite;
  //color: #fbdf44 !important; 
}


/*--------------------------------------- Services-------------------------------------------*/
#services{
  background-color: /*#f1f7fd*/ #e5a742;
  padding: 50px 0 60px 0;
}

#services h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
}

#services h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#services h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}

#services .cart{
  box-shadow: -1px 7px 12px 5px #8888883d;
  border: 1px solid #bfcedd;
  padding: 40px 10px;
  background-color: #2b3b52;
  color: white;
}
#services .cart h3{
  font-size: 24px;
  }
  #services .cart p{
  font-size: 16px;
  }

#services .cart:hover{
  background-color: /*#1977cc*/ #3f6276;
  color: white;
  transition: 0.5s ease;
}

#services .cart img{
  height: 140px;
  width: 140px;
  border: 1px solid green;
}



#services  p{
  font-family: math;
  font-size: 22px;
/*  padding: 3px 0;*/
/*  text-align: center;*/
  color:#ffffff;
  line-height: 22px;
}

#our_services{
/*  background-color: #f1f7fd;*/
  padding: 30px 0 40px 0;
}
#our_services .team p {
  font-size: 26px;
  color: #ffffff;
  text-align: center !important;
  line-height: 24px;
  word-spacing: 5px;
}
#our_services .team p strong {
  text-decoration: underline;
}
#our_services .team hr {
  color: #000000;
}
#our_services .team {
    padding: 30px 30px;
    margin: 4px;
    box-shadow: -1px 7px 12px 5px #8888883d;
    border: 1px solid #bfcedd;
    background-color: #3f6276;
}

/* Extra small devices (portrait phones, less than 576px) */
@media (max-width: 575.98px) 
{
  #our_services .team {
    padding: 10px 10px;
    margin: 0px;
  }
}

/*---------------------------------------- Our Courses ---------------------------------*/
#our_courses{
  background-color: #dfe2e7;
  padding: 30px 0 50px 0;
}
.engineering .body ul li{
  font-size: 22px;
    list-style: decimal-leading-zero;
}

.engineering .body ul li::marker{
  color: blue;
}

#our_courses h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
  padding-top: 15px;
}

#our_courses p {
  font-size: 20px;
  padding: 30px 0px;
  text-align: center;
}

#our_courses h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#our_courses h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}

#our_courses .course_name {
  box-shadow: -1px 7px 12px 5px #878080;
  background: #3f6276;
}
figure {
    margin: 0 0 0rem;
}
#our_courses .images{
  padding: 12px 12px 0px 12px;
}


#our_courses .course_name h3{
    color: white;
    padding: 18px 0 13px 0;
    font-size: 24px;
}

#our_courses img {
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
  }

#our_courses figure:hover  img{
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}


/*--------------------------------- Our Team -----------------------------------------*/
#our_team{
  background-color: #dfe2e7;
  padding: 50px 0 50px 0;
}

#our_team h1 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
/*  margin-bottom: 20px;*/
/*  padding-bottom: 20px;*/
  position: relative;
  color: #37517e;
  padding-top: 15px;
  text-align: center;
}
#our_team .team small {
  font-size: 16px;
  color: #000000;
  text-align: center !important;
}
#our_team .team p {
  font-size: 20px;
  color: #000000;
  text-align: center !important;
}

#our_team h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#our_team h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}


#our_team .team{
  padding: 10px 0;
  margin: 4px;
  box-shadow: -1px 7px 12px 5px #8888883d;
  border: 1px solid #bfcedd;
}

#our_team .team img{
  height: 140px;
  width: 100%;
  margin-top: 20px;
}

#our_team .social i{
  padding: 0 5px;
  color: #437099;
  font-size: 18px;
}

/*------------------------------------- Gallery --------------------------------------------*/
#gallery{
  padding: 50px 0 70px 0;
  background-color: #2b3b52;
}

#gallery h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: /*#37517e*/ #fff;
  margin-bottom: 42px;
}

#gallery h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#gallery h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}

#gallery img {
    -webkit-transition: 0.4s ease;
    transition: 0.4s ease;
    border: 1px solid #fff;
  }

/*#gallery .image:hover  img{
  -webkit-transform: scale(1.08);
  transform: scale(1.08);
}*/

/*------------------------------- Meet Our Team -------------------------------------------*/
#team {
    padding: 60px 0;
    text-align: center;
    background-color: #d1d1d1;
    color: #145889;
}

#team h2 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  margin-bottom: 20px;
  padding-bottom: 20px;
  position: relative;
  color: #37517e;
  margin-bottom: 42px;
}

#team h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#team h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}

#team .member {
    margin-bottom: 20px;
    position: relative;
    overflow: hidden;
    background-color: #ffffff;
    padding: 10px;
    border-radius: 15px 0px 15px 0px;
    box-shadow: 0px 1px 6px 0px rgba(0, 0, 0, 0.4);
}
#team .member .member-info {
    display: block;
/*    position: absolute;*/
    bottom: 0px;
    left: -200px;
    transition: 0.4s;
    padding: 15px 0;
/*    background: rgba(0, 0, 0, 0.4);*/
    background: rgb(42 56 80);
}
#team .member:hover .member-info {
    left: 0px;
    right: 0px;
}
#team .member h4 {
    font-weight: 700;
    margin-bottom: 2px;
    font-size: 17px;
    color: #fff;
}
#team .member span {
    font-style: italic;
    display: block;
    font-size: 13px;
    color: #fff;
}
#team .member .social-links {
    margin-top: 15px;
}
#team .member .social-links a {
    transition: none;
    color: #fff;
}
#team .member .social-links a:hover {
    color: #ffc107;
}
#team .member .social-links i {
    font-size: 18px;
    margin: 0 2px;
}

/*---------------------- Contact Page ---------------------------------------------------*/
#our_contact{
  background-color: #dfe2e7;
  padding: 50px 0 20px 0;
}
#helpteam{
  background-color: #dfe2e7;
  padding: 0px 0 60px 0;
}
#our_contact h1 {
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
/*  margin-bottom: 20px;*/
/*  padding-bottom: 20px;*/
  position: relative;
  color: #37517e;
  padding-top: 15px;
  text-align: center;
}
#our_contact .team small {
  font-size: 16px;
  color: #000000;
  text-align: center !important;
}
#our_contact .team p {
  font-size: 20px;
  color: #000000;
  text-align: center !important;
}

#our_contact h2::before {
  content: "";
  position: absolute;
  display: block;
  width: 120px;
  height: 1px;
  background: #ddd;
  bottom: 1px;
  left: calc(50% - 60px);
}

#our_contact h2::after {
  content: "";
  position: absolute;
  display: block;
  width: 40px;
  height: 3px;
  background: #47b2e4;
  bottom: 0;
  left: calc(50% - 20px);
}


#helpteam .team{
  padding: 10px 0;
  margin: 4px;
  box-shadow: -1px 7px 12px 5px #8888883d;
  border: 1px solid #bfcedd;
}

#helpteam .team img{
  height: 140px;
  width: 100%;
/*  margin-top: 20px;*/
}

#our_contact .social i{
  padding: 0 5px;
  color: #437099;
  font-size: 18px;
}


/*---------------------------------------- Footer ---------------------------------------*/
footer{
  background-color: #4e4545;
  padding: 25px 0;
}

footer h3{
  color: white;
  padding-bottom: 34px;
  margin-top: 35px;
  font-size: 24px;
}

footer .foot_logo img{
  height: 100px;
}

footer p{
/*  text-align: justify;*/
  color: white;
  font-size: 16px;
  margin-top: 15px;
}

footer .our_link a{
  display: block;
  line-height: 35px;
  color: white;
}

footer .our_link a:hover{
  color: #fbdf44;
}

footer .contact a{
  font-size: 16px;
  color: #7fb1e2;
  font-family: none !important;
}

footer .contact a:hover{
  color: red;
}

footer .contact h5{
  color: white;
}

.copyright {
    text-align: center;
/*    border-top: .25px solid #fff;*/
    padding: 15px 0;
    background: #849ead;
}
.crt {
    color: #fff;/*#b5b5b5;*/
    font-size: 15px;
}

/*-------------------------------------------------------------------------------------------------------*/

/*------------------ GALLERY PAGE ----------------------------------------------------*/
.page-top{
    margin-top:55px;
    margin-bottom: 35px;
}
img.zoom {
    width: 100%;
    height: 200px;
    border-radius:5px;
    object-fit:cover;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
}
.transition {
    -webkit-transform: scale(1.2); 
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    transform: scale(1.2);
}
.modal-header {
    border-bottom: none;
}
.modal-title {
    color: #fbdf44;
}
/*.modal-footer{
  display:none;  
}*/
